#ifndef OITAUTOANALYSISPARAMFORM_H
#define OITAUTOANALYSISPARAMFORM_H

#include <QWidget>

namespace Ui {
class OITAutoAnalysisParamForm;
}

class OITAutoAnalysisParamForm : public QWidget
{
    Q_OBJECT

public:
    explicit OITAutoAnalysisParamForm(QWidget *parent = nullptr);
    ~OITAutoAnalysisParamForm();

private slots:
    void on_pushButtonOk_clicked();

    void on_checkBoxAutoAnalysisEnable_stateChanged(int arg1);

private:
    Ui::OITAutoAnalysisParamForm *ui;
};

#endif // OITAUTOANALYSISPARAMFORM_H
